<?xml version="1.0" encoding="gb2312"?>
<CustomService>

	<MainFrame BKImg="skin\MainBorder.bmp", MaskColor="#FF00FF" , ImgCenterRect="5,5,6,6", BorderSize="2,2,2,2", Description="主界面">
	</MainFrame>

	<RemoteDlg BKImg="skin\remotedlg.bmp", MaskColor="#FF00FF" , ImgCenterRect="214,165,215,166", Description="登陆界面">
		<UserName BKImg="skin\文字按钮.bmp", MaskColor="#FF00FF", Arc="0", Horz="0", EnableTip="0", ToolTipText="", EnableText="1", FontFormat="1", 			BmpSize="0", TextColorNormal ="#FF0000", TextColorMouseMove="#FF0000", TextColorMouseDown="#FF0000", TextColorHover="#FF0000", TextColorDisable="#000000", 		Weight="400"></UserName>
	</RemoteDlg>

	<Login BKImg="skin\登录背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252,98,280,150", Description="登陆界面">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<LoginUserList BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></LoginUserList>
		<Login BKImg="skin\深底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Login>
		<Setting BKImg="skin\深底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Setting>
		<UserState1 BKImg="skin\在线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UserState1>
		<UserState2 BKImg="skin\忙碌.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UserState2>
		<UserState3 BKImg="skin\示忙.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UserState3>
		<UserState4 BKImg="skin\小休.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UserState4>
		<UserState5 BKImg="skin\下线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UserState5>
	</Login>

	<DlgConnectSetting BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="登陆代理设置">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<ProxyTypeCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></ProxyTypeCombox>
		<LoginSetListCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></LoginSetListCombox>
		<TestConn BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></TestConn>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
		<Change BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Change>
		<Add BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Add>
		<Del BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Del>
		<Apply BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Apply>
	</DlgConnectSetting>


	<CaptureTool BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="10,10,20,10", Description="截图工具">
		<Undo BKImg="skin\截图\截图_撤销.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Undo>
		<Text BKImg="skin\截图\截图_文字.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Text>
		<SaveAs BKImg="skin\截图\截图_保存.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SaveAs>
		<Rect BKImg="skin\截图\截图_矩形.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Rect>
		<Pen BKImg="skin\截图\截图_笔刷.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Pen>
		<Finish BKImg="skin\截图\截图_完成.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Finish>
		<Ellipse BKImg="skin\截图\截图_椭圆.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Ellipse>
		<Close BKImg="skin\截图\截图_退出.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Arrow BKImg="skin\截图\截图_箭头.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Arrow>
	</CaptureTool>


	<CaptureTool2 BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="10,10,20,10", Description="截图工具2">
		<Think BKImg="skin\截图\截图_细.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Think>
		<Mid BKImg="skin\截图\截图_中.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Mid>
		<Thick BKImg="skin\截图\截图_粗.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Thick>
		<FontBmpStatic BKImg="skin\截图\截图_字体.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></FontBmpStatic>
		<FontSizeCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></FontSizeCombox>
	</CaptureTool2>


	<ChatView BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="10,10,20,10", Description="聊天编辑框界面的上下分隔条">
		<splitterPane1 VertBk="", HorizBk="skin\HorzSplitterB.bmp", SplitterWidth="6"></splitterPane1>
		<splitterPane2 VertBk="", HorizBk="skin\HorzSplitterB.bmp", SplitterWidth="1"></splitterPane2>
	</ChatView>

	<DlgAbout BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="关于对话框">
		<Cancel BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Cancel>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
	</DlgAbout>

	<DlgAutoSession BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="转自助">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Trans BKImg="skin\对话框_转接.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Trans>
	</DlgAutoSession>

	<DlgBriefing BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="服务简报">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
		<Search BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Search>
	</DlgBriefing>

	<DlgBtnGroup BKImg="skin\右侧tab页bk.bmp", MaskColor="#FF00FF" , ImgCenterRect="5,5,240, 28", Description="常用 客户资料 来话原因采集">
		<Btn1 BKImg="skin\选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn1>
		<Btn2 BKImg="skin\选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn2>
		<Btn3 BKImg="skin\选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn3>
		<Btn4 BKImg="skin\选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn4>
		<Btn5 BKImg="skin\选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn5>
	</DlgBtnGroup>

	<DlgChangePwd BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="修改密码">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
	</DlgChangePwd>

	<DlgChat1 BKImg="skin\ChatBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="9, 27, 240,167", Description="聊天窗口1">
		<Btn8 BKImg="skin\会话关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Btn8>
		<Btn1 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="转自助", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn1>
		<Btn2 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="验证身份", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn2>
		<Btn3 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="标注", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn3>
		<Btn4 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="转接", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn4>
		<Btn5 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="求助", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn5>
		<Btn6 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="举报", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn6>
		<Btn7 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="问题反馈", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn7>
		<Btn9 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="取消标注", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn9>
		<Btn10 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="拉回", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn10>
		<Btn11 BKImg="skin\chat1按钮背景.bmp", Horz="0", EnableTip="1", ToolTipText="邮件", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn11>
		<TimePass BKImg="skin\文字按钮.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", ToolTipText="", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="#000000", Weight="400"></TimePass>	
	</DlgChat1>

	<DlgChat2 BKImg="skin\Chat2Bk.bmp", MaskColor="#FF00FF" , ImgCenterRect="14, 29, 225, 70", Description="聊天窗口2">
	</DlgChat2>

	<DlgChat3 BKImg="skin\Chat3Bk.bmp", MaskColor="#FF00FF" , ImgCenterRect="14, 29, 225, 70", Description="聊天窗口3">
		<SelectUserCombox BKImg="skin\下拉2.bmp", ThumbImg="skin\下拉指示2.bmp", Stretch="0"></SelectUserCombox>
		<Send BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Send>
		<Close BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Close>
		<Bold BKImg="skin\文字加粗.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Bold>
		<Italic BKImg="skin\文字斜体.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Italic>
		<UnderL BKImg="skin\文字下划线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UnderL>
		<Strickout BKImg="skin\文字中划线.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Strickout>
		<Color BKImg="skin\颜色.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Color>
		<FastInput BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="1", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></FastInput>
		<Bold2 BKImg="skin\文字加粗2.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Bold2>
		<Italic2 BKImg="skin\文字斜体2.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Italic2>
		<UnderL2 BKImg="skin\文字下划线2.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></UnderL2>
		<Strickout2 BKImg="skin\文字中划线2.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Strickout2>
		<FastInput2 BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="1", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></FastInput2>
		<Capture BKImg="skin\截图.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Capture>
		<ColorWord BKImg="skin\ColorWord.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ColorWord>
		<ClearMessage BKImg="skin\刷屏.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ClearMessage>
		<SelImg BKImg="skin\selimg.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelImg>
		<Msg BKImg="skin\消息web.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Msg>
		<MsgLocal BKImg="skin\消息本地.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MsgLocal>
		<SelFace BKImg="skin\表情.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelFace>
		<vip BKImg="skin\chat3_pay.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></vip>
		<other RichEditColor="#F9F9F9" >
		</other>
	</DlgChat3>

	<DlgCommonUseBottom BKImg="skin\CommonBkg.bmp", MaskColor="#FF00FF" , ImgCenterRect="50, 50, 280, 90", Description="公用，个人回复语">
		<Btn1 BKImg="skin\内部选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn1>
		<Btn2 BKImg="skin\内部选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn2>
		<Btn3 BKImg="skin\内部选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn3>
		<Btn5 BKImg="skin\内部选项卡背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="700"></Btn5>
		<Refresh BKImg="skin\刷新.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Refresh>
		<BtnSearch BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></BtnSearch>
		<other  RichEdit3BKColor="#FFF8F1", SoapDlgTop="49" >
		</other>
	</DlgCommonUseBottom>

	<SoapReasonDlg BKImg="skin\CommonBkg.bmp", MaskColor="#FF00FF" , ImgCenterRect="50, 50, 280, 90", Description="来话原因采集">
		<Refresh BKImg="skin\刷新.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Refresh>
		<BtnSearch BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></BtnSearch>
		<other SoapDlgTop="25" >
		</other>
	</SoapReasonDlg>

	<DlgCustomer BKImg="skin\FormBkg.bmp", MaskColor="#FF00FF" , ImgCenterRect="20, 8, 323,218", Description="客户资料修改界面">
		<Save BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Save>
		<Refresh BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Refresh>
	</DlgCustomer>

	<DlgFeedback BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="问题反馈">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Commit BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Commit>
	</DlgFeedback>

	<DlgHelpMenu BKImg="skin\上边菜单按钮背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="20,20, 65,65", Description="帮助菜单">
		<Btn1 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn1>
		<Btn2 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn2>
	</DlgHelpMenu>

	<DlgHistoryMsgTimeOrder BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="5,5, 6,6", Description="本地聊天消息">
		<First BKImg="skin\第一页.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></First>
		<Pre BKImg="skin\上一页.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Pre>
		<Next BKImg="skin\下一页.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Next>
		<Last BKImg="skin\最后页.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Last>
		<other TreeCtrlColor="#FFFFE0" >
		</other>
	</DlgHistoryMsgTimeOrder>

	<DlgHistoryMsgView BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="本地聊天消息">
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
		<Refresh BKImg="skin\刷新.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Refresh>
		<Search BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Search>
		<Up BKImg="skin\上一个.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Up>
		<Down BKImg="skin\下一个.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Down>
		<IMTypeCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></IMTypeCombox>
		<DateRangeCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></DateRangeCombox>
	</DlgHistoryMsgView>

	<DlgHistoryMsgViewMin BKImg="skin\迷你最大最小化.bmp", MaskColor="#FF00FF" , ImgCenterRect="90, 31, 160, 149", Description="本地聊天消息迷你窗口">
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
	</DlgHistoryMsgViewMin>

	<DlgIDAuth BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="93, 46, 268, 278", Description="身份验证窗口">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Auth BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Auth>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
	</DlgIDAuth>

	<DlgKFInfo BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="客服信息">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
		<Refresh BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Refresh>
	</DlgKFInfo>

	<DlgLiuyMenu BKImg="skin\上边菜单按钮背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="20,20, 65,65", Description="留言管理菜单">
		<btn1 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn1>
		<btn2 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn2>
		<btn3 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn3>
		<btn5 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn5>
		<btn7 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn7>
	</DlgLiuyMenu>

	<DlgMonitorMenu BKImg="skin\上边菜单按钮背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="20,20, 65,65", Description="业务管理菜单">
		<btn1 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn1>
		<btn2 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn2>
		<btn3 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn3>
		<btn4 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn4>
		<btn6 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn6>
		<btn8 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn8>
		<NewSession BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></NewSession>
	</DlgMonitorMenu>

	<DlgAddFun BKImg="skin\上边菜单按钮背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="11, 11, 13, 13", Description="增强功能">
		<btn1 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></btn1>
	</DlgAddFun>

	<DlgReport BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="举报窗口">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Commit BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Commit>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
	</DlgReport>

	<DlgReqHelp BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="求助窗口">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Help BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Help>
	</DlgReqHelp>

	<DlgStateMenu BKImg="skin\上边状态背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="32,20, 142,67", Description="状态菜单：上线，下线等">
		<Offline BKImg="skin\菜单__下线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Offline>
		<Rest BKImg="skin\菜单__小休.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Rest>
		<SetBusy BKImg="skin\菜单__示忙.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SetBusy>
		<Busy BKImg="skin\菜单__忙碌.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Busy>
		<Online BKImg="skin\菜单__在线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Online>
	</DlgStateMenu>

	<DlgStatusBar BKImg="skin\StatusBar.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 1, 124,20", Description="底部状态栏">
		<other  TextColor="#010101" >
		</other>
	</DlgStatusBar>

	<DlgSysSetting BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<OK BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></OK>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
		<Apply BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Apply>
	</DlgSysSetting>

	<DlgSysSettingFilePath BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--文件路径">
		<BrowseBtn BKImg="skin\设置_声音_保存.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></BrowseBtn>
		<OpenBtn BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></OpenBtn>
	</DlgSysSettingFilePath>

	<DlgSysSettingFont BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--字体">
		<ServerFont BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></ServerFont>
		<CustomFont BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></CustomFont>
		<SystemFont BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></SystemFont>
		<SessionBK BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></SessionBK>
	</DlgSysSettingFont>

	<DlgSysSettingHotKey BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--热键">
		<other  ReportCtrlColor="#FDF9EE" >
		</other>
	</DlgSysSettingHotKey>

	<DlgSysSettingConnect BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--网络">
		<ProxyTypeCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></ProxyTypeCombox>
		<LoginSetListCombox BKImg="skin\下拉.bmp", ThumbImg="skin\下拉指示.bmp", Stretch="0"></LoginSetListCombox>
	</DlgSysSettingConnect>

	<DlgSysSettingLeftBar BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="399, 39, 399, 150", Description="系统设置--左侧">
	</DlgSysSettingLeftBar>

	<DlgSysSettingNor BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--常规">
	</DlgSysSettingNor>

	<DlgSysSettingSound BKImg="skin\设置背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="系统设置--声音">
		<other ListenImg="skin\设置_声音_试听.bmp", OpenImg="skin\设置_声音_打开.bmp", CloseImg="skin\设置_声音_关闭.bmp", SaveImg="skin\设置_声音_保存.bmp", ReportCtrlColor="#FDF9EE" >
		</other>
	</DlgSysSettingSound>

	<DlgTitleBar BKImg="skin\Title.bmp", MaskColor="#FF00FF" , ImgCenterRect="150, 20, 155, 22", Description="标题">
		<MaxXiFu BKImg="skin\恢复吸附.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxXiFu>
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<State1 BKImg="skin\在线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State1>
		<State2 BKImg="skin\忙碌.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State2>
		<State3 BKImg="skin\示忙.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State3>
		<State4 BKImg="skin\小休.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State4>
		<State5 BKImg="skin\下线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State5>
		<UserCenter BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></UserCenter>
		<Monitor BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Monitor>
		<Other BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Other>
		<NewSession BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></NewSession>
		<LY BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></LY>
		<Exit BKImg="skin\退出.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Exit>
		<ChangeSkin BKImg="skin\changeskin.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ChangeSkin>
		<SessionCount BKImg="skin\状态.bmp", Horz="0", EnableTip="1", ToolTipText="当前接入数/最大接入数|当前超时数/最大超时数|排队数", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="#FFFFFF", TextColorMouseDown="#FFFFFF", TextColorHover="", TextColorDisable="", Weight="400"></SessionCount>
		<other  PaintTitle="0" >
		</other>
	</DlgTitleBar>

	<DlgHallTitleBar BKImg="skin\hall.bmp", MaskColor="#FF00FF" , ImgCenterRect="25, 25, 26, 26", Description="标题">
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Refresh BKImg="skin\刷新.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Refresh>
		<Hall BKImg="skin\hall_大厅.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Hall>
		<Sort BKImg="skin\hall_排行榜.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Sort>
		<Money BKImg="skin\hall_充值.bmp", MaskColor="#FF00FF", Arc="1",  Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Money>
		<other  PaintTitle="1" >
		</other>
	</DlgHallTitleBar>

	<DlgMenuBar BKImg="skin\Menu.bmp", MaskColor="#FF00FF" , ImgCenterRect="3, 3, 45, 28", Description="标题">
		<MaxXiFu BKImg="skin\恢复吸附.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxXiFu>
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<State1 BKImg="skin\在线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State1>
		<State2 BKImg="skin\忙碌.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State2>
		<State3 BKImg="skin\示忙.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State3>
		<State4 BKImg="skin\小休.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State4>
		<State5 BKImg="skin\下线.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State5>
		<UserCenter BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></UserCenter>
		<Monitor BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Monitor>
		<AddFun BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></AddFun>
		<Other BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Other>
		<NewSession BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></NewSession>
		<LY BKImg="skin\文字按钮.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="#424040", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></LY>
		<Exit BKImg="skin\退出.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Exit>
		<ChangeSkin BKImg="skin\changeskin.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ChangeSkin>
		<SessionCount BKImg="skin\状态.bmp", Horz="0", EnableTip="1", ToolTipText="当前接入数/最大接入数|当前超时数/最大超时数|排队数", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="#FFFFFF", TextColorMouseDown="#FFFFFF", TextColorHover="", TextColorDisable="", Weight="400"></SessionCount>
	</DlgMenuBar>

	<DlgToolBar BKImg="skin\Tool.bmp", MaskColor="#FF00FF" , ImgCenterRect="3, 3, 45, 28", Description="标题">
		<MaxXiFu BKImg="skin\恢复吸附.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxXiFu>
		<MaxRestore BKImg="skin\恢复按钮.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MaxRestore>
		<MinSize BKImg="skin\最小化.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></MinSize>
		<Close BKImg="skin\关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<State1 BKImg="skin\工具栏_在线.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State1>
		<State2 BKImg="skin\忙碌.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State2>
		<State3 BKImg="skin\工具栏_示忙.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State3>
		<State4 BKImg="skin\小休.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State4>
		<State5 BKImg="skin\工具栏_下线.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></State5>
		<UserCenter BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></UserCenter>
		<Monitor BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Monitor>
		<Other BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></Other>
		<NewSession BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></NewSession>
		<LY BKImg="skin\主界面按钮.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="1",
		       TextColorNormal ="#FFFFFF", TextColorMouseMove="#0F61FF", TextColorMouseDown="#0F61FF", TextColorHover="#FFFFFF", TextColorDisable="#99A8AC", Weight="700"></LY>
		<Exit BKImg="skin\退出.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Exit>
		<ChangeSkin BKImg="skin\changeskin.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ChangeSkin>
		<PersonInfo BKImg="skin\开始麦序.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></PersonInfo>
		<ChangePass BKImg="skin\撤销麦序.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ChangePass>
		<SoapPerson BKImg="skin\关闭声音.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SoapPerson>
		<WorkInfo BKImg="skin\工作统计.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></WorkInfo>
		<SystemSetting BKImg="skin\系统设置.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SystemSetting>
		<ExitApp BKImg="skin\退出.bmp",  MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></ExitApp>
		<SessionCount BKImg="skin\状态.bmp", Horz="0", EnableTip="1", ToolTipText="当前接入数/最大接入数|当前超时数/最大超时数|排队数", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="#FFFFFF", TextColorMouseDown="#FFFFFF", TextColorHover="", TextColorDisable="", Weight="400"></SessionCount>
	</DlgToolBar>

	<DlgToolTip BKImg="skin\tooltip.bmp", MaskColor="#FF00FF" , ImgCenterRect="1, 1, 97, 53", Description="回复语提示窗口">
	</DlgToolTip>

	<DlgTransSession BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="转接">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Trans BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Trans>
		<Cancel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Cancel>
		<Tab1 BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Tab1>
		<Tab2 BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Tab2>
		<Tab3 BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Tab3>
		<Refresh BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Refresh>
	</DlgTransSession>

	<DlgTransTab1 BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="1, 1, 97, 53", Description="转接">
		<other  TreeCtrlColor="#FFFFE1" >
		</other>
	</DlgTransTab1>
	<DlgTransTab2 BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="1, 1, 97, 53", Description="转接">
		<other  TreeCtrlColor="#FFFFE1" >
		</other>
	</DlgTransTab2>
	<DlgTransTab3 BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="1, 1, 97, 53", Description="转接">
		<other  TreeCtrlColor="#FFFFE1" >
		</other>
	</DlgTransTab3>

	<DlgTransSession BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="转接">
	</DlgTransSession>

	<DlgUserMenu BKImg="skin\上边菜单按钮背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="20,20, 65,65", Description="留言管理菜单">
		<Btn1 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn1>
		<Btn2 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn2>
		<Btn3 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn3>
		<Btn4 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn4>
		<Btn5 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn5>
		<Btn6 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn6>
		<Btn7 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn7>
		<Btn8 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn8>
		<Btn9 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn9>
		<Btn10 BKImg="skin\菜单按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Btn10>

		<other	NormalSettingImg="skin\设置_基本设置.bmp", 
			FontImg="skin\设置_字体.bmp",
			SoundImg="skin\设置_声音.bmp",
			HotKeyImg="skin\设置_热键.bmp",
			ConnectImg="skin\设置_网络.bmp",
			FileImg="skin\设置_文件.bmp",
			ChatImg="skin\设置_聊天.bmp",
			NormalImg="skin\设置_常规.bmp",
		>
		</other>

	</DlgUserMenu>

	<FrameWndRight_Main BKImg="", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="主窗口分隔栏">
		<wndSplitter BKImg="skin\VSplitterBar_r.bmp", VertBk="", HorizBk="", SplitterWidth="7"></wndSplitter>
	</FrameWndRight_Main>

	<FrameWndMain BKImg="", MaskColor="#FF00FF" , ImgCenterRect="93, 39, 265, 142", Description="主窗口分隔栏">
		<wndSplitter BKImg="skin\VSplitterBar_l.bmp", VertBk="", HorizBk="", SplitterWidth="7"></wndSplitter>
	</FrameWndMain>


	<PanScrollView  BKColor="#FDF1E1", Description="左侧预览框">
	</PanScrollView>

	<PanelSession BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="5,5,6,6", Description="左侧预览框">
	
		<SessionTypePic1 BKImg="skin\icon_huchu.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SessionTypePic1>
		<SessionTypePic2 BKImg="skin\icon_huru.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SessionTypePic2>
		<SessionTypePic3 BKImg="skin\icon_zhuanjie.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SessionTypePic3>
		<CustTypePic1 BKImg="skin\icon_qq.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></CustTypePic1>
		<CustTypePic2 BKImg="skin\icon_qq_mobi.bmp", MaskColor="#FF00FF", Arc="1",Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></CustTypePic2>
		<CustTypePic3 BKImg="skin\icon_qq_web.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></CustTypePic3>
		<CustTypePic4 BKImg="skin\icon_ie.bmp", MaskColor="#FF00FF", Arc="1",Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></CustTypePic4>
		<BtnName BKImg="skin\文字按钮.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", ToolTipText="", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="#000000", Weight="400"></BtnName>	
		<BtnTime BKImg="skin\文字按钮.bmp", MaskColor="#FF00FF", Arc="1", Horz="0", EnableTip="0", ToolTipText="", EnableText="1", FontFormat="0", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="#000000", Weight="400"></BtnTime>	
		<other RichEditColor="#FDF1E1" >
		</other>
	</PanelSession>

	<PanelSessionContent BKImg="skin\气泡.bmp", MaskColor="#FF00FF" , MaskRectLen="120", ImgCenterRect="30,40,33,44", Description="左侧预览框">
		<other RichEditColor="#F4F4F4" >
		</other>
	</PanelSessionContent>


	<RPTInfoDlg BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="软件崩溃时的RPT信息窗口">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Ok BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Ok>
		<OpenLogPath BKImg="skin\底色按钮背景.bmp", MaskColor="#FF00FF", Arc="1",  Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></OpenLogPath>
	</RPTInfoDlg>

	<SoapCommonDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="公用回复语">
		<other TabCtrlColor="#FFF8F1" >
		</other>
	</SoapCommonDlg>

	<SoapSessionReasonDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="来话原因采集">
	</SoapSessionReasonDlg>

	<SoapSessionReasonSelDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="来话原因采集">
		<Save BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Save>
		<DelSel BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></DelSel>
		<Reset BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Reset>
	</SoapSessionReasonSelDlg>

	<SoapPersonDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="个人回复语">
		<other TabCtrlColor="#FFF8F1" >
		</other>
	</SoapPersonDlg>

	<SoapSearchDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="搜素回复语">
		<other TabCtrlColor="#FFF8F1">
		</other>
	</SoapSearchDlg>

	<ViewCommonUse BKImg="", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="回复语">
		<splitterPane VertBk="", HorizBk="skin\HorzSplitter.bmp", SplitterWidth="9"></splitterPane>
	</ViewCommonUse>

	<ViewSessionReason BKImg="", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="来话原因中间分隔条">
		<splitterPane VertBk="", HorizBk="skin\ReasonHorzSplitter.bmp", SplitterWidth="3"></splitterPane>
	</ViewSessionReason>

	<SoapRicheditDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="回复语">
		<other RichEditColor="#FDF1E1" >
		</other>
	</SoapRicheditDlg>

	<SoapTreeDlg BKImg="skin\回复语背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="5, 5, 6, 6", Description="来话原因采集">
		<other TreeColor="#FDF1E1" SearchTextColor="#E4B864" >
		</other>
	</SoapTreeDlg>

	<TopCustomerView BKImg="skin\topviewbk.bmp", MaskColor="#FF00FF" , ImgCenterRect="4,24,128,25", Description="聊天窗口顶部客户信息视图">
		<other TextColor="#080000", BoardColor="#F2D89C" >
		</other>
	</TopCustomerView>

	<GlobalPic Description="一些全局图片">

		<LoadingImg Img="skin\loading.gif", Description="图片加载">
		</LoadingImg>
		<LoadImgError Img="skin\loaderror.gif", Description="图片加载错误">
		</LoadImgError>

		<DingUp Img="skin\dingup.gif", Description="聊天窗口顶上图片">
		</DingUp>
		<DingDown Img="skin\dingdown.gif", Description="聊天窗口顶下图片">
		</DingDown>

		<SessionTitleBK Img="skin\会话标题背景.bmp", Description="左侧预览框会话标题背景">
		</SessionTitleBK>
		<ZhuanJieSessionTitleBK Img="skin\转接会话标题背景.bmp", Description="左侧预览框"转接"会话标题背景">
		</ZhuanJieSessionTitleBK>
		<FocusSessionTitleBK Img="skin\焦点会话背景.bmp", Description="左侧预览框"聚焦"会话标题背景">
		</FocusSessionTitleBK>
		<DisableSessionTitleBK Img="skin\灰色会话背景.bmp", Description="左侧预览框"灰色"会话标题背景">
		</DisableSessionTitleBK>

		<MainFrameLoadingCenter Img="skin\加载页面主图_居中PNG.png", Description="主界面没有会话时，加载居中显示的图片">
		</MainFrameLoadingCenter>
		<MainFrameBK Img="skin\欢迎页背景水印.bmp", Description="主界面没有会话时，欢迎页背景水印">
		</MainFrameBK>

		<ScroolBar Img="skin\SkinScrollbar.bmp", Description="聊天窗口等的滚动条">
		</ScroolBar>

		<TabNormal Img="skin\标签页普通.bmp", Description="公用回复语多标签页-普通">
		</TabNormal>
		<TabFoucus Img="skin\标签页聚焦.bmp", Description="公用回复语多标签页-聚焦">
		</TabFoucus>
		<TabList Img="skin\标签页列表.bmp", Description="公用回复语多标签页-列表">
		</TabList>
		<TabListSel Img="skin\标签页列表选中.bmp", Description="公用回复语多标签页-列表选中">
		</TabListSel>
		<TabUp1 Img="skin\标签页向上1.bmp", Description="公用回复语多标签页-向上普通">
		</TabUp1>
		<TabUp2 Img="skin\标签页向上2.bmp", Description="公用回复语多标签页-向上聚焦">
		</TabUp2>
		<TabUp3 Img="skin\标签页向上3.bmp", Description="公用回复语多标签页-向上不可用">
		</TabUp3>
		<TabDown1 Img="skin\标签页向下1.bmp", Description="公用回复语多标签页-向下普通">
		</TabDown1>
		<TabDown2 Img="skin\标签页向下2.bmp", Description="公用回复语多标签页-向下聚焦">
		</TabDown2>
		<TabDown3 Img="skin\标签页向下3.bmp", Description="公用回复语多标签页-向下不可用">
		</TabDown3>

		<QQICON Img="skin\qq.ico", Description="预览框 qq icon">
		</QQICON>
		<MBQQICON Img="skin\souji.ico", Description="预览框 手机qq icon">
		</MBQQICON>
		<WEBQQICON Img="skin\webqq.ico", Description="预览框 web qq icon">
		</WEBQQICON>
		<WEBCLIENTICON Img="skin\webclient.ico", Description="预览框 web icon">
		</WEBCLIENTICON>

		<RichEdit MouseMoveColor="#F6EBCC", Description="公用和个人回复语鼠标移动颜色">
		</RichEdit>


	</GlobalPic>

	<SendMailDlg BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="问题反馈">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<Commit BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Commit>
		<AddAtt BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></AddAtt>
		<Capture BKImg="skin\截图.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Capture>
		<SelImg BKImg="skin\selimg.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelImg>
		<SelFace BKImg="skin\表情.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelFace>
		<SetAtt BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></SetAtt>
		<DelAtt BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></DelAtt>
		<Sign BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></Sign>
	</SendMailDlg>

	<SendMailSignDlg BKImg="skin\弹出对话框背景.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="邮件发送">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
		<OK BKImg="skin\底色按钮背景.bmp", Horz="0", EnableTip="0", EnableText="1", FontFormat="1", BmpSize="0",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight="400"></OK>
		<Capture BKImg="skin\截图.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Capture>
		<SelImg BKImg="skin\selimg.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelImg>
		<SelFace BKImg="skin\表情.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></SelFace>
	</SendMailSignDlg>

	<DlgWaitCustoms BKImg="skin\PanelBk.bmp", MaskColor="#FF00FF" , ImgCenterRect="252, 39, 280, 150", Description="等待的客户信息">
		<Close BKImg="skin\弹出关闭.bmp", Horz="0", EnableTip="1", EnableText="0", FontFormat="0", BmpSize="1",
		       TextColorNormal ="", TextColorMouseMove="", TextColorMouseDown="", TextColorHover="", TextColorDisable="", Weight=""></Close>
	</DlgWaitCustoms>

</CustomService>
